# Class CIM_ProductSoftwareFeatures

The ProductSoftwareFeatures association identifies the SoftwareFeatures for a particular Product.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_ProductSoftwareFeatures

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Aggregation | boolean | true
Association | boolean | true
Description | string | The ProductSoftwareFeatures association identifies the SoftwareFeatures for a particular Product.
UMLPackagePath | string | CIM::Application::DeploymentModel
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Component | CIM_ProductSoftwareFeatures | CIM_SoftwareFeature
Product | CIM_ProductSoftwareFeatures | CIM_Product

## Class Methods